{
    "process_types": {
        "project": "Projekt",
        "grant_application": "\u017d\u00e1dost o grant",
        "exhibition": "V\u00fdstava",
        "appointment": "Sch\u016fzka \/ Ud\u00e1lost",
        "loan_incoming": "P\u016fj\u010dka (p\u0159\u00edchoz\u00ed)",
        "loan_outgoing": "P\u016fj\u010dka (odchoz\u00ed)",
        "employment_ad": "Inzer\u00e1t na zam\u011bstn\u00e1n\u00ed",
        "purchase": "N\u00e1kup",
        "deaccession": "Vystoupen\u00ed",
        "construction": "Stavebn\u00ed opat\u0159en\u00ed",
        "pest_control_campaign": "Kampa\u0148 na huben\u00ed \u0161k\u016fdc\u016f",
        "pr_campaign": "PR kampa\u0148",
        "relocation": "P\u0159em\u00edst\u011bn\u00ed",
        "discussion": "Diskuse"
    }
}